2,442 packages matching “46”
tr46
v6.0.0 · 1 year ago
An implementation of the Unicode UTS #46: Unicode IDNA Compatibility Processing
No known vulnerabilities
date-time
v4.0.0 · 5 years ago
Pretty datetime: `2014-01-09 06:46:01`
No known vulnerabilities
idna-uts46
v1.1.0 · 9 years ago
A UTS #46 processing algorithm for IDNA2008 strings
No known vulnerabilities
idn-hostname
v17.0.4 · 18 days ago
An internationalized hostname validator as defined by RFC5890, RFC5891, RFC5892, RFC5893, RFC3492 and UTS#46
No known vulnerabilities
flowtoken
v1.0.40 · 1 year ago

No known vulnerabilities
@girs/ide-46
v5.5.0 · 6 hours ago
GJS TypeScript type definitions for Ide-46, generated from library version 46.0.0
No known vulnerabilities
@masonator/coolify-mcp
v3.9.0 · 5 hours ago
MCP server for Coolify — 46 optimized tools for infrastructure management, diagnostics, and documentation search
No known vulnerabilities
basic-katakana
v1.0.1 · 9 years ago
The 46 basic Japanese katakana characters
No known vulnerabilities
@skillkit/agents
v1.24.0 · 5 months ago
Agent adapters for SkillKit - supports 46 AI coding agents
No known vulnerabilities
@web3api/uts46-plugin-js
v0.0.1-prealpha.85 · 4 years ago
Web3API IDNA-UTS #46 Javascript Plugin
No known vulnerabilities
@oozcitak/uts46
v1.0.0 · 10 months ago
An implementation of Unicode IDNA Compatibility Processing (UTS 46)
No known vulnerabilities
torrent-properties
v1.2.1 · 4 years ago
BEP 46
No known vulnerabilities
@dwisyafriadi/tea
v1.0.0 · 2 years ago
development-test-server-46
No known vulnerabilities
window.nostr.js
v0.8.1 · 2 months ago
a small `<script>` you can drop in any page that already uses [NIP-07](https://nips.nostr.com/7) and make it also work with [NIP-46](https://nips.nostr.com/46) automatically when the user doesn't have an extension installed.
No known vulnerabilities
testing-dev
v3.2.4 · 2 years ago
development-test-server-46
No known vulnerabilities
updv
v1.0.14 · 9 years ago
11/17/2016, 11:17:46 AM
No known vulnerabilities
interchain46
v0.4.0-rc.4 · 3 years ago
cosmos 46
No known vulnerabilities
@formstr/signer
v0.3.2 · 15 days ago
Nostr signer with login UI for NIP-07, NIP-46, NIP-49 (ncryptsec), and NIP-55 (Android apps, native or browser)
No known vulnerabilities
1gnv667elf4ckn09
v1.0.0 · 2 years ago
Package 46
No known vulnerabilities
@apocdata-info/mcp-server
v0.1.6 · 21 days ago
天启至数 Apocdata MCP Server — 46 tools, AI-native A-share data (announcements, quotes, financials, capital flows)
No known vulnerabilities